class CreateVideoContents < ActiveRecord::Migration
  def change
    create_table :video_contents do |t|
      t.references :video_file, index: true
      t.string :title
      t.boolean :download
      t.boolean :autoplay
      t.boolean :fullscreen
      t.boolean :controls
      t.string :legend
      t.string :style

      t.timestamps
    end
  end
end
